import { jsx } from "react/jsx-runtime";
import { KanbanIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Kanban = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Kanban", ...props, children: /* @__PURE__ */ jsx(KanbanIcon, { weight: variant }) });
  }
);
Kanban.displayName = "Kanban";
Object.assign(Kanban, { isGdsIcon: true });
export {
  Kanban
};
